You configure an update chain to enable database users to update databases based on templates the comply with update policies.

• Verify that vFabric Data Director has one vFabric Postgres 9.2 db template.

• Verify that vFabric Data Director has one vFabric Postgres 9.1 db template.

Note

You must upgrade vFabric Postgres 9.0 on vFabric Data Director 1.0 to vFabric Postgres 9.0 on vFabric Data Director 2.x before you upgrade to vFabric Postgres 9.1 on vFabric Data Director 2.x, and then 9.2 on vFabric Data Director 2.7.

1

Log in to vFabric Data Director as a system administrator.

2

Click the Manage and Monitor tab.

3

Click the Base DB Templates in the left pane.

4

Right-click vPostgres 9.2, and select Properties.

5

Click the Update From tab.

6

Check the box for a vFabric Postgres 9.1 template, and select dump-restore.

7

Click OK.